#navbar.hide
  top: -7em
  
.navbar
  position: fixed
  top: 0
  display: flex
  width: 100%
  height: $nav-height-lg
  padding: 0 17%
  justify-content: flex-start
  align-items: center
  background-color: $nav-bg-color
  z-index: 10
  transition: all .3s ease;

  .navbar-logo
    display: flex
    flex-direction: row
    flex-grow: 1

    .logo
      width: 5em
      height: 5em
      background: url("/assets/logo.png")
      background-repeat: no-repeat
      background-size: cover

    .text
      display: flex
      flex-direction: column
      justify-content: center
      color: $white-alpha-7
      margin-left: 1em

      .company-name
        text-transform: uppercase
        font-family: $logo-font
        font-size: 1.5em

      .company-owner
        margin-top: -0.7em
        font-family: $nav-font
        font-size: 1.25em

  .navbar-links
    display: flex
    ul
      display: inline-flex
    li
      padding: 0 1em
      list-style: none
    a
      text-decoration: none
      color: $white-alpha-7
      font-size: 1.8em
      font-family: $nav-font
      &:hover
        color: $white